Project

General

Profile

Error #390

Cannot satisfy the following dependencies for qmp-system during compilation: bwm, ndisc6, rdisc6, ipv6calc

Added by Roger Pueyo Centelles about 3 years ago. Updated over 2 years ago.

Status:
Tancat
Priority:
Alta
Category:
Packages
Target version:
-
Start date:
10/13/2016
Due date:
% Done:

100%

Estimated time:
2.00 h
Spent time:

Description

In LEDE:

Collected errors: * satisfy_dependencies_for: Cannot satisfy the following dependencies for qmp-big-node: * bwm * ndisc6 * rdisc6 * ipv6calc * * opkg_install_cmd: Cannot install package qmp-big-node.
package/Makefile:56: recipe for target 'package/install' failed
make3: *** [package/install] Error 255

History

#1 Updated by Roger Pueyo Centelles over 2 years ago

  • Status changed from Nou to Tancat
  • % Done changed from 0 to 100

Yes!

Also available in: Atom PDF